For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList audio edits
      • POSTCreate audio edit
      • GETGet audio edit
Status
LogoLogo
API ReferenceAudio Edit

Get audio edit

GET
https://app.resemble.ai/api/v2/edit/:audio_edit_uuid
GET
/api/v2/edit/:audio_edit_uuid
$curl https://app.resemble.ai/api/v2/edit/audio_edit_uuid \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "item": {
4 "uuid": "string",
5 "voice_uuid": "string",
6 "original_transcript": "string",
7 "target_transcript": "string",
8 "input_audio_url": "string",
9 "result_audio_url": "string"
10 }
11}
Get status and result of an audio edit
Was this page helpful?
Previous

List audio enhancements

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

audio_edit_uuidstringRequired

Response

Audio edit details
successboolean
itemobject